-- 基础信息
base_info = {
	group_id = 133310516
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 516001, gadget_id = 70500000, pos = { x = -2165.202, y = 149.862, z = 5001.660 }, rot = { x = 14.209, y = 271.926, z = 354.406 }, level = 32, point_type = 1001, area_id = 27 },
	{ config_id = 516002, gadget_id = 70500000, pos = { x = -2170.180, y = 150.001, z = 4993.464 }, rot = { x = 3.593, y = 54.683, z = 356.174 }, level = 32, point_type = 1001, area_id = 27 },
	{ config_id = 516003, gadget_id = 70500000, pos = { x = -2166.902, y = 149.536, z = 4990.860 }, rot = { x = 8.974, y = 26.865, z = 2.898 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 516004, gadget_id = 70500000, pos = { x = -2167.152, y = 149.626, z = 5001.324 }, rot = { x = 0.000, y = 0.000, z = 24.329 }, level = 32, point_type = 1002, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 516001, 516002, 516003, 516004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
